<!--#include virtual="../head-pretitle.html" -->
<!--#set var="this" value="lesson2" -->
<title>Tech Squares Class: Definitions for Fall 2013 Week 2</title>
<link rel="shortcut icon" href="lessons/../tech-squares-logo-icon.png" />
<link rel="alternate" media="print"
title="This document in Acrobat" type="application/pdf"
href="lessons/lesson2.pdf" />
<link rel="Contents" title="Lessons Table of Contents."
href="lessons/contents.html#lesson2" />
<link rel="First" title="First Week." href="lessons/lesson1.html" />
<link rel="Prev" title="Week 1." href="lessons/lesson1.html" />
<link rel="Next" title="Week 3." href="lessons/lesson3.html" />
<link rel="Last" title="Final Week." href="lessons/lesson11.html" />
<link rel="Index" title="Call Index." href="lessons/lesson-index.html" />
<link rel="Up" title="Tech Squares Class Lessons." href="lessons/./" />

<!--#include virtual="../head-posttitle.html" -->
<div id="main">

<h1 class="c1">Tech Squares Class</h1>

<h2 class="c2">Definitions for Fall 2013 Week 2</h2>

<p></p>

<p><b><a id="ChainDowntheLine" >CHAIN DOWN
THE LINE</a></b>: Starting formation&nbsp;- any four-dancer line
where the centers have right hands joined. Centers trade while ends
adjust as necessary. Then the ends courtesy turn the centers.
Finish in facing couples.</p>

<p><b><a id="DiveThru" >DIVE THRU</a></b>: Starting
formation&nbsp;- facing couples (man and lady). The couple whose
back is to the center of the square (unless a specific couple is
directed) makes an arch by raising their joined inside hands. The
other couple ducks under the arch and moves forward. The couple
making the arch moves forward and does a California twirl.</p>

<p><b><a id="DoPaso" >DO PASO</a></b>: Starting
formation&nbsp;- circle of two or more couples. Each dancer faces
partner or directed dancer and does a left arm turn half (180&deg;)
to face in the opposite direction. Releasing armholds and moving
forward, each dancer goes to the corner for a right arm turn half
(180&deg;). Each returns to the starting partner to courtesy turn
to face the center of the set or to follow the next call.</p>

<p><b><a id="FourBoysGirlsPromenade" >FOUR BOYS/GIRLS PROMENADE</a></b>: 
<!--index8-->
Starting formation&nbsp;- squared set. The designated dancers walk
forward in single file counterclockwise inside the set.</p>

<p><b><a id="LadiesInMenSashay" >LADIES IN,
MEN SASHAY</a></b>: Starting formation&nbsp;- circle or line with
alternating men and ladies. With all dancers facing in, the ladies
step forward and pause, while the men move to the left behind and
past one lady. Ladies step back and rejoin hands with the men. If
the circle is moving to the right, the men sashay to the right.</p>

<p><b><a id="LeadRightLeft" >LEAD
RIGHT/LEFT</a></b>: Starting formation&nbsp;- couple. As a unit,
the couple takes a step forward, turns to the right or left 90&deg;
as directed and steps forward. Facing couples end back to back. On
Lead Right, the left-side dancers pass left shoulders with each
other; on Lead Left, the right-side dancers pass right
shoulders.</p>

<p><b><a id="SeeSaw" >SEE SAW</a></b>: Starting
formation&nbsp;- facing dancers, square or circle. When preceded by
Walk Around Your Corner, each dancer walks forward and around the
partner keeping left shoulders adjacent, then steps forward to face
the corner. In all other cases, it is a left shoulder dosado.</p>

<p><b><a id="Separate" >SEPARATE</a></b>: Starting
formation&nbsp;- couple. The dancers in the couple turn back to
back with each other and walk forward around the outside of the
square. The distance traveled is determined by the next call. Those
not active will move forward to get out of the way so that those
moving will not have so far to go.</p>

<p></p>

<p><b><a id="SplitTwo" >SPLIT TWO</a></b>: Starting
formation&nbsp;- facing couples. The active or directed couple
moves forward between the outside couple who sidesteps slightly
away from each other to let them through then sidesteps back
together again.</p>

<p><b><a id="SquareThru" >SQUARE THRU/LEFT SQUARE
THRU</a></b>: <!--index15-->
Starting formation&nbsp;- facing couples. For a Square Thru, facing
dancers join right hands and pull by. Turn in one quarter
(90&deg;), join left hands with new facing dancer and pull by. Turn
in one quarter (90&deg;) and join right hands with facing dancer
and pull by. Turn in one quarter (90&deg;), join left hands and
pull by. Variations may be specified by fractions or by the number
of hands, e.g., half square thru is the same as square thru two
hands. In all cases, do not turn after the last pull by. Left
Square Thru is similar to square thru except that it is started
with the left hand and hands are alternated accordingly. If left
square thru is desired, it must be specifically directed ``left
square thru.''</p>

<p><b><a id="SwingYourPartner" >SWING YOUR
PARTNER</a></b>: Starting formation&nbsp;- facing dancers (man and
lady). Dancers step forward offset to the left. Men&nbsp;- left arm
bent at the elbow, palm slightly up, right hand on lady's back near
the shoulder blade. Posture should be erect. Ladies&nbsp;- right
hand palm down on man's left hand, left hand on man's right
shoulder, arm resting on man's right arm. Right foot moves in small
steps around the pivot point between the two dancers while the left
foot pushes, as in a scooter motion. Dancers move around each other
clockwise once around. To break out of the swing, lady rolls off
man's right arm or twirls (lady's option) until facing the same
direction as the man; the dancers form a couple. To twirl, the man
raises his left hand over the lady's head, holding lady's right
hand loosely; her hand revolves around his for stability as she
turns clockwise.</p>

<p><b><a id="UTurnBack" >U TURN BACK</a></b>:
Starting formation&nbsp;- single dancer. The dancer does an
in-place about-face turn (180&deg;), turning toward partner unless
the body flow dictates otherwise. If alone (i.e., no partner), the
dancer turns toward the center of the set. Dancers facing directly
toward or away from the center of the set may turn in either
direction.</p>

<p><b><a id="WalkAroundYourCorner" >WALK
AROUND YOUR CORNER</a></b>: Starting formation&nbsp;- square or
circle. All dancers face their corner, walk forward and around each
other while keeping right shoulders adjacent, and return to face
their partner.</p>

<p></p>

<div class="navigation"><small>&copy; 1995,1998,2003 Massachusetts
Institute of Technology.&nbsp; All rights reserved.</small> 

<hr />
<p>Printable version: <a
href="lessons/lesson2.pdf"><tt>lesson2.pdf</tt></a><br />
Up: <a href="lessons/./">Lessons Table of Contents</a><br />
Top: <a href="lessons/../">Tech Squares</a></p>
</div>

<!--End of Navigation Panel-->

</div> <!-- main -->
<!--#include virtual="../footer.html" -->
